#doubleBarBigContainer{
    background-color: #fff;
    border-bottom: 0.5px solid #e7e7e7;
    padding:  0;
    padding-top: 5px;
}

.colorButton{
    -webkit-border-radius: 9;
    -moz-border-radius: 9;
    border-radius: 9px;
    color: #ffffff;
    font-size: 12px;
    background: #1f9647;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.colorButtonDoubleMenu{
    -webkit-border-radius: 0px 0px 9px 9px;
    -moz-border-radius: 0px 0px 9px 9px;
    border-radius: 0px 0px 9px 9px;
    color: #ffffff;
    font-size: 14px;
    background: #1f9647;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.colorButtonDoubleMenu:hover{
    background: #CF386D;
    text-decoration: none;
    color: #ffffff;
}

.colorButtonWhite{
    -webkit-border-radius: 0px 0px 9px 9px;
    -moz-border-radius: 0px 0px 9px 9px;
    border-radius: 0px 0px 9px 9px;
    color: #1f9647;
    font-size: 14px;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
}

.colorButtonWhite:hover{
    color: #CF386D;
    text-decoration: none;
}

.marginTopMenu{
    margin-top: 5px;
}

#mainMenu{
    margin-top: 30px;
    padding-bottom: 5px;
}

.smallPad{
    padding-left: 5px;
    padding-right: 5px;
}

.colorButton:hover{
    background: #CF386D;
    text-decoration: none;
    color: #ffffff;
}

.inlineDisplay{
    text-align: right;
    display: inline;
}

.floatRight{
	text-align: right;
}

.topBar li{
	text-align: right;
}

.topBar li a{
	padding-right: 0;
}

#logoDoubleNavBar{
	min-width: 160px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#logoContainerDouble{
	padding: 0;
}

.noPad {
    padding: 0;
}

.flexDuobleMenu{
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap:         wrap;
    -webkit-justify-content: flex-end; /* Safari */
    justify-content:         flex-end;
    align-items: center;
}

.flexibleContentDoubleMenu{
}

@media all and (min-width: 1024px) {
  .carousel-caption h2 {
    font-size: 80px !important;
  }
  .carousel-caption h4 {
    font-size: 20px !important;
    margin-bottom: 30px;
  }
}
